# std::tr1::is_member_function_pointer< _Tp _Cp::* > Struct Template Reference

Inheritance diagram for std::tr1::is_member_function_pointer< _Tp _Cp::* >:

## Detailed Description

### template<typename _Tp, typename _Cp>
struct std::tr1::is_member_function_pointer< _Tp _Cp::* >

Definition at line 171 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits